.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.567770,0.567770,0.000000,0,0);-ms-transform:matrix(0.000000,-0.567770,0.567770,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.567770,0.567770,0.000000,0,0);}
.m0{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m2{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-9.408000px;}
._3{margin-left:-5.200000px;}
._7{margin-left:-2.272000px;}
._2{margin-left:-1.120000px;}
._0{width:4.200002px;}
._1{width:5.218159px;}
._4{width:36.608000px;}
._6{width:58.624000px;}
._9{width:227.136000px;}
._e{width:242.272000px;}
._b{width:321.792000px;}
._c{width:369.344000px;}
._d{width:410.592000px;}
._a{width:411.616000px;}
._8{width:485.600000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:16.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:96.161600px;}
.fs0{font-size:127.272800px;}
.y0{bottom:0.000000px;}
.y3{bottom:185.759854px;}
.y14{bottom:298.123608px;}
.y13{bottom:343.091002px;}
.y12{bottom:388.058397px;}
.y11{bottom:433.025792px;}
.y10{bottom:477.993187px;}
.yf{bottom:522.960582px;}
.ye{bottom:567.927976px;}
.yd{bottom:635.369530px;}
.yc{bottom:657.849821px;}
.yb{bottom:680.330339px;}
.ya{bottom:702.810857px;}
.y9{bottom:725.291374px;}
.y8{bottom:747.777570px;}
.y7{bottom:770.252183px;}
.y6{bottom:815.213219px;}
.y5{bottom:1107.459497px;}
.y2{bottom:1131.088500px;}
.y4{bottom:1152.420306px;}
.y1{bottom:1198.155553px;}
.h5{height:12.096000px;}
.h9{height:24.192000px;}
.h8{height:27.000000px;}
.h7{height:39.000000px;}
.h6{height:48.000000px;}
.h3{height:72.121200px;}
.h2{height:95.454600px;}
.h4{height:1288.838209px;}
.h0{height:1351.919742px;}
.h1{height:1352.428465px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1{left:102.335344px;}
.x4{left:158.129434px;}
.x5{left:170.636728px;}
.x2{left:933.690040px;}
.x3{left:944.591227px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.523362pt;}
._3{margin-left:-3.052879pt;}
._7{margin-left:-1.333873pt;}
._2{margin-left:-0.657543pt;}
._0{width:2.465788pt;}
._1{width:3.063540pt;}
._4{width:21.492266pt;}
._6{width:34.417684pt;}
._9{width:133.349740pt;}
._e{width:142.235965pt;}
._b{width:188.921525pt;}
._c{width:216.838926pt;}
._d{width:241.055299pt;}
._a{width:241.656481pt;}
._8{width:285.091900pt;}
.fs2{font-size:9.393473pt;}
.fs6{font-size:18.786946pt;}
.fs5{font-size:21.135314pt;}
.fs4{font-size:30.528787pt;}
.fs3{font-size:37.573891pt;}
.fs1{font-size:56.455711pt;}
.fs0{font-size:74.720849pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:109.058133pt;}
.y14{bottom:175.026000pt;}
.y13{bottom:201.426000pt;}
.y12{bottom:227.826000pt;}
.y11{bottom:254.226000pt;}
.y10{bottom:280.626000pt;}
.yf{bottom:307.026000pt;}
.ye{bottom:333.426000pt;}
.yd{bottom:373.020400pt;}
.yc{bottom:386.218400pt;}
.yb{bottom:399.416533pt;}
.ya{bottom:412.614667pt;}
.y9{bottom:425.812800pt;}
.y8{bottom:439.014267pt;}
.y7{bottom:452.208933pt;}
.y6{bottom:478.605200pt;}
.y5{bottom:650.180667pt;}
.y2{bottom:664.053067pt;}
.y4{bottom:676.576800pt;}
.y1{bottom:703.427600pt;}
.h5{height:7.101465pt;}
.h9{height:14.202931pt;}
.h8{height:15.851485pt;}
.h7{height:22.896590pt;}
.h6{height:28.180418pt;}
.h3{height:42.341783pt;}
.h2{height:56.040637pt;}
.h4{height:756.666667pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:561.260000pt;}
.w1{width:561.333333pt;}
.x0{left:0.000000pt;}
.x1{left:60.080267pt;}
.x4{left:92.836533pt;}
.x5{left:100.179467pt;}
.x2{left:548.162000pt;}
.x3{left:554.562000pt;}
}
